
.allcontent { /*used if logged in*/
  margin-left: 250px;
  margin-top: 45px;
}

.somecontent { /*used if not logged in*/
  margin-top: 45px;
}
#indexlogocontain {
  text-align: center;
}

#indexlogo {
  margin-top: 30px;
}

.indexslogan {
  color: #bebebe;
  text-align: center;
}

.paragraphcontent {
  text-align: center;
  color: black;
  margin: 10px 10px;
}

.textfieldcontainer {
  text-align: left;
  border: 3px solid rgb(0 142 122);
  max-width: 1000px;
  margin: auto;
  margin-bottom: 20px;
}
.paragraphtitle {
  color: black;
  text-align: center;
  margin: 0px 10px;
}
.paragraphcontent {
  font-size: 20px;
  text-align: justify;
  text-justify: inter-word;
  line-height: 1.2;
  margin: 10px;
}

/*benefits table formatting */
#benefittable {
  text-align: center;
  font-size: 26px;
  border-collapse: collapse;
  margin: auto;
}

.td_index {
  width: 33%;
}

.benefitimg {
  height: 150px;
}

.benefittext {
  max-width: 250px;
}



.login_register_bottom {
  border: 3px solid rgb(254, 196, 9);
  display: block;
  max-width: 1000px;
  margin: auto;
  margin-bottom: 20px;
  text-align: center;
  background: rgb(254, 196, 9);
  font-size: 28px;
  color: black;
  text-decoration: none;
  padding: 5px;
}
 
.login_register_bottom:hover {
  color: white;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}




/*MOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILEMOBILE*/
@media screen and (max-width: 425px) {
/* https://css-tricks.com/snippets/css/media-queries-for-standard-devices/
   see above for discussion. e.g iPhone X is 1125 x 2436 resolution
   therefore can set:
      @media only screen 
        and (min-device-width: 375px) 
        and (max-device-width: 812px) 
        and (-webkit-min-device-pixel-ratio: 3) { 
      } */

  .allcontent { /*used if logged in*/
    margin-left:5px;
    margin-top: 45px;
    margin-right: 5px;
    max-width: 425px;
  }
  
  .somecontent { /*used if not logged in*/
    margin-top: 45px;
  }
  #indexlogocontain {
    text-align: center;
  }
  
  #indexlogo {
    margin-top: 10px;
    max-width: 300px;
  }
  
  .indexslogan {
    color: #bebebe;
    text-align: center;
    font-size: 1em;
  }
  
  .textfieldcontainer {
    text-align: left;
    border: 3px solid rgb(0 142 122);
    max-width: 425px;
    margin: 0px;
    margin-bottom: 20px;
  }
  .paragraphtitle {
    color: black;
    text-align: center;
    margin: 0px 10px;
    font-size: 1em;
  }


  p.paragraphcontent {
    font-size: 20px;
    text-align: justify;
    text-justify: inter-word;
    line-height: 1.2;
    margin: 10px;
    font-size:0.85em;
  }
  
  /*benefits table formatting */
  #benefittable {
    text-align: center;
    font-size: 16px;
    border-collapse: collapse;
    margin: auto;
  }
  
  .td_index {
    width: 33%;
  }
  
  .benefitimg {
    height: 70px;
  }
  
  .benefittext {
    max-width: 250px;
  }
  
  
  
  .login_register_bottom {
    border: 3px solid rgb(254, 196, 9);
    display: block;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 20px;
    text-align: center;
    background: rgb(254, 196, 9);
    font-size: 28px;
    color: black;
    text-decoration: none;
    padding: 5px;
  }
   
  .login_register_bottom:hover {
    color: white;
    -webkit-transition: .5s ease;
    transition: .5s ease;
  }
  

}


#login {
  border: 1px solid green;
}

#register{
  border: 1px solid red;
}
